a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000099;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000099;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000099;
	text-decoration: underline;
	background-color: #CDECF4;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000099;
	text-decoration: underline;
}
#Content {
	position:absolute;
	left:50%;
	width:760px;
	margin-top:10px;
	margin-left:-395px;
	text-align:left;
	padding:0px 15px;
	border: 0px none;
	background-color: #E6F4CF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	display: block;
	height: 550px;
}

#topcontainer {
	width: 760px;
	padding: 10px 20px 0px;
	background-color: #E6F4CF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000066;
	border: 0px none;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#top_image {
	margin: 10px auto 0;
	width: 760px;
	padding: 0px;
	border: 0px none;
	display: block;
}
#navi {
	margin: 10px 0px 0;
	width: 98px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000066;
	border: none;
	float: left;
	display: block;
}
.navi_li {
	margin-bottom: 0px;
	padding: 0px 0px 15px;
	margin-top: 0px;
	margin-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0033CC;
	display: block;
}
.navi_re {
	padding: 15px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0033CC;
	margin: 0px;
	display: block;
}
#textbox {
	padding: 10px 20px 5px 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	border: 4px solid #ED047E;
	float: right;
	background-color: #FFFF99;
	width: 490px;
	display: block;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0;
	height: 370px;
	overflow: visible;
}
#textbox p {
	padding: 0px;
	border: 4px none #ED047E;
	overflow: visible;
	margin: 0px;
}
#textbox h1 {
	padding: 0px;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	overflow: visible;
	margin: 0px;
	font-weight: bold;
}
#textbox h2 {
	padding: 0px;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	overflow: visible;
	margin: 0px;
	font-weight: bold;
}
#box2 {
        position:absolute;
        left:50%;
        width:500px;
        margin-top:50px;
        margin-left:-266px;
        padding:15px;
        border:1px dashed #333;
        background-color:#eee;
        }
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.copybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.copy_klein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.copy_klein_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
#Content_blue {
	position:absolute;
	left:50%;
	width:760px;
	margin-top:10px;
	margin-left:-395px;
	text-align:left;
	padding:0px 15px;
	border: 0px none;
	background-color: #CDECF4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	height: 550px;
}
#textbox_com {
	margin: 30px 30px 30;
	padding: 10px 10px 10px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	border: 3px solid #ED047E;
	float: left;
	background-color: #E6F4CF;
	width: 480px;
	display: block;
}
#textbox_com p {
	padding: 0px;
	border: 4px none #ED047E;
	overflow: visible;
	margin: 0px;
}
#textbox_com h1 {
	padding: 0px;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	overflow: visible;
	margin: 0px;
	font-weight: bold;
}
#textbox_com h2 {
	padding: 0px;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	overflow: visible;
	margin: 0px;
	font-weight: bold;
}
#Content_com {
	position:absolute;
	left:50%;
	width:600px;
	margin-left:-300px;
	padding:0px;
	border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
#com_image {
	margin: 0px auto 0 10px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000066;
	border: 0px none;
	display: block;
	float: right;
	height: 190px;
}
#navi_two {
	margin: 50px 0px 0;
	width: 98px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000066;
	border: none;
	float: left;
	display: block;
}
.navi_btn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0033CC;
	display: block;
}
#textbox_spons {
	margin: 30px 30px 30;
	padding: 10px 10px 10px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	float: left;
	background-color: #FFFFFF;
	width: 600px;
	display: block;
}
#content_spons {
	position:absolute;
	left:50%;
	width:640px;
	margin-top:10px;
	margin-left:-320px;
	text-align:left;
	padding:0px 15px;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	display: block;
}
#textbox_impressum {
	margin: 10px 10px 10;
	padding: 10px 10px 10px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	border: 3px solid #ED047E;
	float: left;
	background-color: #E6F4CF;
	width: 480px;
	display: block;
}
#textbox_impressum p {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 0px;
	padding: 0px;
}
#textbox_impressum h1 {
	padding: 0px;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	overflow: visible;
	margin: 0px;
	font-weight: bold;
}
#content_impressum {
	position:absolute;
	left:50%;
	width:550px;
	margin-top:0px;
	margin-left:-300px;
	text-align:left;
	padding:0px 15px;
	border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	display: block;
}
#textbox_spons {
	margin: 0px;
	padding: 10px 10px 10px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	border: 3px solid #ED047E;
	float: left;
	background-color: #FFFF99;
	width: 500px;
	display: block;
}
#textbox_spons p {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	border: 3px none #ED047E;
}
#textbox_spons h1 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	font-weight: bold;
}
#textbox_spons h2 {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	font-weight: bold;
}

#spons_image {
	margin: 0px auto 0 10px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000066;
	border: 0px none;
	display: block;
	float: right;
	height: 160px;
}
.table {
	height: auto;
	width: auto;
}
.tableLinks {
	height: auto;
	width: 250px;
}
#content_presse_06 {
	position:absolute;
	left:50%;
	width:800px;
	margin-top:10px;
	margin-left:-400px;
	text-align:left;
	padding:0px;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	display: block;
}
